<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 6</title>
    <link rel="stylesheet" href="FlexBox1.css">
</head>
<body>
    <header>
        
    </header>
    <main>








    </main>
</body>